"""
Date: 2020-05-22
Author: Louis Young
Usage: 主程序（抓取视频，并截图，然后调用数字识别模块，完成手写数字的智能识别）
"""

from .DigitApp import DigitApp
import sys

# 1. 创建应用
app_digit = DigitApp() 
# 2. 启动应用的消息监控循环
status = app_digit.exec()
# 3. 应用结束的时候，返回状态码给系统
sys.exit(status)
